[package]
name = "wds"
version = "0.1.0"
edition = "2024"

[dependencies]
bladeink = "1.2.5"
bytemuck = { version = "1.25.0", features = ["derive"] }
pollster = "0.4.0"
wgpu = "29.0.3"
winit = "0.30.13"
